* {
	margin: 0;
}

html, body {
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    color: #333;
	height: 100%;
}

p {
    line-height: 1.5em;
}

.main-header {
    width: 100%;
    height: 70px;
    padding-top: 45px;
    margin-bottom: 40px;
}

section {
    padding-bottom: 45px;
}

section > header {
    margin-bottom: 10px;
}

footer {
    background: #333;
    width: 100%;
    /*position: absolute;*/
    height: 70px;
	z-index: 1;
    /*bottom: 0;*/
}

footer, footer a:hover {
    color: #717171;
}


h1 {
    font-size: 22px;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-bottom: 0px;
    color: #f38238;
}

h2 {
    font-size: 18px;
    margin-bottom: 10px;
    color: #576ead;
}

a.header-links {
    display: inline-block;
    text-align: center;
    width: 200px;
    background: #f38238;
    color: #fff;
    padding: 10px;
    text-decoration: none;
    margin-top: 10px;
}

div.logo {
    width: 50%;
    float: left;
    height: 100%;
}

div.header-buttons {
    width: 50%;
    float: right;
    text-align: right;
    height: 100%;
}

.push {
	height: 70px;
}

.wrapper {
	/*position: relative;*/
	min-height: 100%;
	margin: 0 auto -70px;
	width: 80%;
	z-index: 500;
}

.section-content {
    padding-top: 15px;
    border-top: 5px solid #576ead;
    width: 100%;
	overflow: auto;
}

.align-center {
    margin-right: auto;
    margin-left: auto;
}

.footer-links {
    padding-top: 20px;
    width: 50%;
    height: 100%;
    float: left;
    color: #717171;
    font-size: smaller;
}

.login-form, .reset-password-form {
    margin: 50px auto;
    width: 350px;
}

.reset-password-form {
    text-align: center;
}


.footer-links a {
    color: #717171;
    text-decoration: none;
}

.footer-links a:hover {
    color: #b1b1b1;
}

.footer-credits {
    padding-top: 20px;
    width: 50%;
    height: 100%;
    float: right;
    color: #717171;
    text-align: right;
}

.width80 {
    width: 80%;
}

.float-align-left {
    float: left;
    text-align: left;
}

.float-align-right {
    float: right;
    text-align: right;
}

.clear {
    clear: both;
}

.width50 {
    width: 50%;
}

.form-element {
    width: 340px;
    height: 20px;
    padding: 5px;
    margin-bottom: 10px;
}

.btn-login, .btn-reset-email {
    width: 100%;
    padding: 10px;
    border: 0px;
    color: #fff;
    background: #f38238;
    margin-top: 10px;
    margin-bottom: 15px;
    cursor: pointer;
}

a.href-links {
    text-decoration: none;
    color: #0b0080;
}

a.href-links:hover {
    color: #f38238;
}

.login-error {
    text-align: center;
    color: red;
}

.welcome-message {
	padding-top: 30px;
	font-size: 18px;
    color: #576ead;
	text-align: center;
	line-height: 1.5em;

}